.banner-full img {
    width: 100%;
}
.banners-full .slick-slide a {
    width:100%
}
.banners-full .slick-slide {
    width: 100% !important;
}
@media screen and (max-width:768px){
    .listagem.listagem-mobile-prod2 .vitrine-normal .listagem-item{
    width: 100% !important;
}
    .listagem.fixarImagem .listagem-item .imagem-produto,.listagem .listagem-item .imagem-produto img {
        height: fit-content !important;
        min-height: 400px;
        padding: 0;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px) {
    .listagem.aproveite-tambem .vitrine-carrossel .listagem-item {
        margin: 20px auto;
        width: 75%!important;
    }

    .aproveite-tambem .slick-track {
        display: flex;
        flex-direction: column;
    }

    .listagem.aproveite-tambem.fixarImagem .listagem-item .imagem-produto img{
        object-fit: contain;
    }
    
}